CVE Vulnerabilities

CVE-2004-2047

Published: Jul 23, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in EasyWeb FileManager 1.0 RC-1 for PostNuke allows remote attackers to retrieve arbitrary files via a .. (dot dot) in the pathext parameter.

Affected Software

Name Vendor Start Version End Version
Easyweb_filemanager Easyweb 1.0_rc1 1.0_rc1

References